### Function

# GLib test_create_suite

since: 2.16

#### Declaration [src]

    GTestSuite*
    g_test_create_suite (
      const char* suite_name
    )

#### Description [src]

Creates a new test suite with the name `suite_name`.

Available since: 2.16

This function is not directly available to language bindings.

#### Parameters

`suite_name`

  Type: `const char*`

  A name for the suite.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GTestSuite`

A newly allocated test suite.

The data is owned by the called function.